Subject: bug#8911: bs-cycle-next deletes window in some cases.

From: Juanma Barranquero <[email-masked]>
Date: Mon, 27 Jun 2011 16:22:07 +0200

On Mon, Jun 27, 2011 at 16:12, martin rudalics <[email-masked]> wrote:

> Using the override specifier and matching the bs-cycle-next label.  The
> override specifier should do what it says - override everything the
> application proposes.

I'm quite sure I will be able to do that, as soon as I'm able to
understand display-buffer-alist's docstring. For the moment I find it
quite obscure.

> The label is needed since `bs-cycle-next' can pop
> up an arbitrary buffer no regexp or name could selectively match.

Yes, that at least I understand. And I'm sure once I grok the rest it
will help simplifying my .emacs (for example, I will not need to
strongly dedicate *buffer-selection*).

    Juanma